@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";
@import "../../../../../styles/theme.scss";

.customers {
    margin: 20px 0;
    padding: 0 0 40px 0;
    @include flex(column, center, center);

    &-title {
        margin-top: 30px;
    }

    &-cards {
        margin-top: 35px;
        display: flex;

        img {
            padding: 20px;
            border: 5px solid;
            border-radius: 25px;
            width: 150px;
            margin: 0 25px;
        }
    }

    .moto-button {
        margin-top: 50px;
    }
}
